# H45011_CallIntrusionErrors Class Reference

`#include <h45011.h>`

List of all members.

## Public Types

enum | Enumerations { e_notBusy = 1009, e_temporarilyUnavailable = 1000, e_notAuthorized = 1007 }

## Public Member Functions

| H45011_CallIntrusionErrors (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H45011_CallIntrusionErrors & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H45011_CallIntrusionErrors::Enumerations

Enumerator:

  e_notBusy |
  e_temporarilyUnavailable |
  e_notAuthorized |

## Constructor & Destructor Documentation

H45011_CallIntrusionErrors::H45011_CallIntrusionErrors | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H45011_CallIntrusionErrors& H45011_CallIntrusionErrors::operator= | ( | unsigned | v | ) |

PObject* H45011_CallIntrusionErrors::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h45011.h